package com.tutego.insel.jdbc;

import javax.sql.rowset.WebRowSet;

import com.sun.rowset.WebRowSetImpl;

public class WebRowSetDemo
{
  public static void main( String[] args ) throws Exception
  {
    WebRowSet data = new WebRowSetImpl();
    data.setDataSourceName( "TutegoDS" );
    data.setCommand( "SELECT * FROM Customer" );
    data.setMaxRows( 2 );
    data.execute();

    data.writeXml( System.out );
    data.close();
  }
}
